Status: Resolved Start date: 2020-06-04

Priority: Middle (Средний) Due date: 2020-06-04

Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version:  Spent time: 0.00 hour

Time: 16:20 - 19:30 Participants (Wiki): Nikolay Tolstokulakov 16:20-17:01

17:45-18:27, Owen 16:27, Alexey 16:27,

Richard 16:27, Thibault 16:27,

Mohammed 16:28, Ravi 16:30,

Alexander Rusnak 16:30, Watana 16:30,

Anoine 16:31, Andrey 16:42, Alix 17:01,

Mikhail Liz 18:27

Place: https://zoom.us/j/910812617 Participants: Abhishek Saxena, Alexander Rusnak,

Alexey Korolev, Alix Bernard, Andrey

Yashkin, Antoine, Stéphane, Michel

Logeais, Daniil Fishman, Darya

Pirozhkova, Dinesh Reddy

Yerukalareddy , Elena Voskoboy,

Evgeniy Pavlovskiy, Geoffroy de

Felcourt, Jetina Tsvaki, Kaivalya

Pandey, Kirill Kalmutskiy, Mikhail Liz,

Mikhail Rodin, Mohamed  Nasser, Mukul

Vishwas, Munyaradzi Njera, Nikita

Nikolaev, Oladotun Oluwagbemi , Owen

Siyoto, Raphael  Blankson, Ravi Kumar,

Richard Fambon, Rishabh Tiwarri,

Rohan  Rathore , Sergey Garmaev,

Thibault Kollen, Vasiliy Baranov,

Vladislav Panferov, Watana Pongsapas 

Description

1 Elena Voskoboy Coursework presentation

2 Abhishek Saxena Coursework presentation

3 Vladislav Panferov Traditional Method Inspired Deep Neural Network for Edge Detection presentation

4 Sergey Garmaev Coursework presentation

5 Nikita Nikolaev Coursework presentation

6 Mohamed Nasser Coursework presentation

7 Watana Pongsapas Coursework presentation

8 Alix Bernard Coursework presentation

9 Andrey Yashkin Coursework presentation

10 Thibault Kollen Gogioso S. A Corpus-based Toy Model for DisCoCat //arXiv preprint arXiv:1605.04013. – 2016. URL: 

https://arxiv.org/pdf/1605.04013.pdf presentation

11 Geoffroy de Felcourt Shen J. et al. Natural tts synthesis by conditioning wavenet on mel spectrogram predictions //2018 IEEE

International Conference on Acoustics, Speech and Signal Processing (ICASSP). – IEEE, 2018. – С. 4779-4783. URL: 

https://arxiv.org/pdf/1712.05884.pdf presentation

12 Antoine Logeais Skip-thoughts, Infersent, RandSent - Facebook presentation

13 Richard Fambon Vorontsov K. et al. Bigartm: Open source library for regularized multimodal topic modeling of large collections

//International Conference on A presentation

14 Owen Siyoto Learning to interpret satellite images in global scale using wikipedia presentation

Record:

History

#1 - 2020-06-04 17:47 - Evgeniy Pavlovskiy

- Subject changed from Scientific seminar 2020-05-28 online to Scientific seminar 2020-06-04 online

#2 - 2020-06-04 17:48 - Evgeniy Pavlovskiy
- File Panferov__AS__Paper.pdf added

#3 - 2020-06-04 17:48 - Evgeniy Pavlovskiy

- Description updated

#4 - 2020-06-04 17:58 - Evgeniy Pavlovskiy

- Participants (Wiki) set to Nikolay Tolstokulakov 16:20

- Participants Abhishek Saxena, Daniil Fishman, Darya Pirozhkova, Dinesh Reddy Yerukalareddy , Elena Voskoboy, Geoffroy de Felcourt, Jetina

Tsvaki, Kaivalya Pandey, Kirill Kalmutskiy, Mikhail Rodin, Mukul Vishwas, Munyaradzi Njera, Nikita Nikolaev, Oladotun Oluwagbemi , Raphael 

Blankson, Rishabh Tiwarri, Rohan  Rathore , Sergey Garmaev, Vasiliy Baranov, Vladislav Panferov added

#5 - 2020-06-04 18:01 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Nikolay Tolstokulakov 16:20 to Nikolay Tolstokulakov 16:20, Richard 16:27, Thibault 16:27, Mohammed 16:28

- Participants Mohamed  Nasser, Richard Fambon, Thibault Kollen added

#6 - 2020-06-04 18:14 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Nikolay Tolstokulakov 16:20, Richard 16:27, Thibault 16:27, Mohammed 16:28 to Nikolay Tolstokulakov 16:20,

Owen 16:27, Alexey 16:27, Richard 16:27, Thibault 16:27, Mohammed 16:28

- Participants Alexey Korolev, Owen Siyoto added

#7 - 2020-06-04 18:34 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Nikolay Tolstokulakov 16:20, Owen 16:27, Alexey 16:27, Richard 16:27, Thibault 16:27, Mohammed 16:28 to

Nikolay Tolstokulakov 16:20, Owen 16:27, Alexey 16:27, Richard 16:27, Thibault 16:27, Mohammed 16:28, Ravi 16:30, Alexander Rusnak 16:30

- Participants Alexander Rusnak, Ravi Kumar added

#8 - 2020-06-04 18:38 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Nikolay Tolstokulakov 16:20, Owen 16:27, Alexey 16:27, Richard 16:27, Thibault 16:27, Mohammed 16:28, Ravi

16:30, Alexander Rusnak 16:30 to Nikolay Tolstokulakov 16:20, Owen 16:27, Alexey 16:27, Richard 16:27, Thibault 16:27, Mohammed 16:28, Ravi

16:30, Alexander Rusnak 16:30, Anoine 16:31

- Participants Antoine, Stéphane, Michel Logeais added

#9 - 2020-06-04 18:54 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Nikolay Tolstokulakov 16:20, Owen 16:27, Alexey 16:27, Richard 16:27, Thibault 16:27, Mohammed 16:28, Ravi

16:30, Alexander Rusnak 16:30, Anoine 16:31 to Nikolay Tolstokulakov 16:20, Owen 16:27, Alexey 16:27, Richard 16:27, Thibault 16:27, Mohammed

16:28, Ravi 16:30, Alexander Rusnak 16:30, Watana 16:30, Anoine 16:31

- Participants Watana Pongsapas  added

#10 - 2020-06-04 18:57 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Nikolay Tolstokulakov 16:20, Owen 16:27, Alexey 16:27, Richard 16:27, Thibault 16:27, Mohammed 16:28, Ravi

16:30, Alexander Rusnak 16:30, Watana 16:30, Anoine 16:31 to Nikolay Tolstokulakov 16:20, Owen 16:27, Alexey 16:27, Richard 16:27, Thibault

16:27, Mohammed 16:28, Ravi 16:30, Alexander Rusnak 16:30, Watana 16:30, Anoine 16:31, Andrey 16:42

- Participants Andrey Yashkin added

#11 - 2020-06-04 19:00 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Nikolay Tolstokulakov 16:20, Owen 16:27, Alexey 16:27, Richard 16:27, Thibault 16:27, Mohammed 16:28, Ravi

16:30, Alexander Rusnak 16:30, Watana 16:30, Anoine 16:31, Andrey 16:42 to Nikolay Tolstokulakov 16:20, Owen 16:27, Alexey 16:27, Richard

16:27, Thibault 16:27, Mohammed 16:28, Ravi 16:30, Alexander Rusnak 16:30, Watana 16:30, Anoine 16:31, Andrey 16:42, Alix 17:01

- Participants Alix Bernard added

#12 - 2020-06-04 19:01 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Nikolay Tolstokulakov 16:20, Owen 16:27, Alexey 16:27, Richard 16:27, Thibault 16:27, Mohammed 16:28, Ravi

16:30, Alexander Rusnak 16:30, Watana 16:30, Anoine 16:31, Andrey 16:42, Alix 17:01 to Nikolay Tolstokulakov 16:20-17:01 17:45-18:27, Owen

16:27, Alexey 16:27, Richard 16:27, Thibault 16:27, Mohammed 16:28, Ravi 16:30, Alexander Rusnak 16:30, Watana 16:30, Anoine 16:31, Andrey
16:42, Alix 17:01

#13 - 2020-06-04 19:03 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Nikolay Tolstokulakov 16:20-17:01 17:45-18:27, Owen 16:27, Alexey 16:27, Richard 16:27, Thibault 16:27,

Mohammed 16:28, Ravi 16:30, Alexander Rusnak 16:30, Watana 16:30, Anoine 16:31, Andrey 16:42, Alix 17:01 to Nikolay Tolstokulakov 16:20-17:01

17:45-18:27, Owen 16:27, Alexey 16:27, Richard 16:27, Thibault 16:27, Mohammed 16:28, Ravi 16:30, Alexander Rusnak 16:30, Watana 16:30,

Anoine 16:31, Andrey 16:42, Alix 17:01, Mikhail Liz 18:27

- Participants Mikhail Liz added

#14 - 2020-09-08 21:36 - Virgilio Espina

- Status changed from New to Resolved

- % Done changed from 0 to 80

Files

Panferov__AS__Paper.pdf 3.01 MB 2020-06-04 Evgeniy Pavlovskiy

Powered by TCPDF (www.tcpdf.org)

2025-03-29 3/3

http://www.tcpdf.org

